skip xml failure tests if XML::LibXML < 1.59 is installed, it seems to parse anything...
[p5sagit/Config-Any.git] / MANIFEST.SKIP
2007-08-22 Brian Cassidy distro work